summaryrefslogtreecommitdiff
path: root/tools/test_simd_qemu.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tools/test_simd_qemu.sh')
-rwxr-xr-xtools/test_simd_qemu.sh2
1 files changed, 2 insertions, 0 deletions
diff --git a/tools/test_simd_qemu.sh b/tools/test_simd_qemu.sh
index 7b2cb1c..5771874 100755
--- a/tools/test_simd_qemu.sh
+++ b/tools/test_simd_qemu.sh
@@ -224,6 +224,8 @@ run_test_simd_basic() {
{ run_test $arch $cpu "unit" && echo "SUCCESS"; } || { echo "FAILED"; ((++failed)); }
echo "=====running functions test"
{ run_test $arch $cpu "functions" && echo "SUCCESS"; } || { echo "FAILED"; ((++failed)); }
+ echo "=====running detection test"
+ { run_test $arch $cpu "detection" && echo "SUCCESS"; } || { echo "FAILED"; ((++failed)); }
echo "=====running runtime test"
{ run_test $arch $cpu "runtime" && echo "SUCCESS"; } || { echo "FAILED"; ((++failed)); }
stop_qemu